
/*hotspot geral - V1.1*/

/* V1.1 

- classe blocodividido ajustes estéticos 
- classe CentralizarTexto adicionada

 */


.iconHotspot{background: white;display: block;text-align-last: center;font-size: 15px;overflow: hidden;width: 21px;height: 21px;box-shadow: 0 1px 4px 0 #a3a3a3;border-radius: 50%;}
.pontodefoco{position: absolute;z-index: 0;}
.MSGpontodefoco{background: #fff;border-radius: 5px;padding: 10px;position: relative;max-width: 300px;text-align: -webkit-center;box-shadow: 0px 2px 4px 0px black;display: none;}
.MSGpontodefoco p{margin-bottom: 0px !Important ; color: #000;}

.bicobalao{position: absolute;width: 20px;height: 20px;overflow: hidden;background: #fff;transform: rotate(45deg);bottom: -10px;box-shadow: 3px 3px 3px 0px black;}
#BannerHotspot{background-image: url(https://stg-br.lecreusetdev.com/on/demandware.static/-/Sites-LeCreuset_BR-Library/default/dw18e96f58/images/hotspots/prensa_hotspot_v3.webp);background-size: 91%;background-position: top;background-attachment: fixed;}
#folder{display: flex;flex-direction: column;align-items: center;max-width: 60%;background: #f8f8f8;margin: 0% 0 0 3%;padding: 5%;box-shadow: -7px 3px 10px rgba(0, 0, 0, 0.15);}
		
.blocoImagemComTexto img {max-width: 200px;}

.blocoImagemComTexto{display: flex;align-items: center;flex-direction: row;justify-content: space-evenly;}


.canvas{width: 100%;height: 224px;overflow: hidden;}

.pontodefoco:hover .MSGpontodefoco{display: block;}

.imagemdefundo{}

.seta-linha {border: solid darkorange;display: inline-block;position: relative;}

.pontoscomentadosum{color: white;margin: 0px;font-size: 23px;}
.pontoscomentadosdois{font-size: 13px;color: white;}

.minigaleria{max-width:100%;margin: 40px 0px;display: flex;justify-content: space-around;}

.blocodividido{
	    max-width: 32.33%;
    height: 314px;
    float: left;
    display: flex;
    margin: 0px 0.5%;
    justify-content: flex-end;
    flex-direction: column;
    align-items: center;
}
	
	
.CentralizarTexto{
	    text-align: center;
}